@charset "utf-8";

/* Town of Norfolk, Massachusetts */

/* lets load the special fonts */
@import url('https://fonts.googleapis.com/css?family=Nunito:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i');

html, body {
	margin: 0em;
	padding: 0em;
}
body {
	font-size: 62.5%;
	background-color: #fff;
	color: #626262;
	font-family: 'Lato', Arial, "Helvetica Neue", Helvetica, sans-serif;
}

/* responsive images - prevent overflows */
img, embed, object, video {
  max-width: 100%;
  height: auto;
}

/* links */
a, a:visited {
	color: #0066CC;
}
a:hover {
	color: #CC6633;
	text-decoration: none;
}
a img {
	border: none;
	outline: none;
}

/* emergency notice */
#emergency-notice {
	background-color: #FC6;
	margin: 0em;
	clear: both;
	background-image: url(../images/icons/notice.png);
	background-position: 2em center;
	padding-top: 2em;
	padding-right: 8em;
	padding-bottom: 2em;
	padding-left: 8em;
	background-repeat: no-repeat;
}
#emergency-notice p, #emergency-notice p {
	text-align: center;
	margin: 0em;
	padding: 0em;
	font-size: 1.4em;
	line-height: 1.6em;
	color: #333;
}

/* wrappers */
#social #wrapper, .wrapper {
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	max-width: 960px;
	clear: both;
}
#content-wrapper .wrapper {
	/* background-color: #fff; */
}

/* social icons */
#social {
	background-color: #195750;
	text-align: right;
	font-size: 1em;
	line-height: 1em;
	padding: 0.25em;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 1px; /* Microsoft Edge bug fix */
	margin-left: 0em;
	clear: both;
}
#social img {
	margin: 0.25em;
	padding: 0.25em;
}
#social img a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;		
}

/* header */
#header {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e0e0e0;
	margin: 0em;
	float: left;
	width: 100%;
	padding-top: 1.5em;
	padding-right: 0em;
	padding-bottom: 1.5em;
	padding-left: 0em;
}

#header #logo, #header #search {
	position: relative;
	float: left;
	width: 50%;
}
#header #logo #town_seal {
	position: relative;
	top: 54px;
	margin-top: -64px;
	z-index: 1; /* fixes overlay issue with home page carousel */
}

/* search */
#header #search #ajaxSearch_form {
	margin: 0em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
}
#header #search #ajaxSearch_form fieldset {
	border: 3px solid #EEECE2;
	margin: 0em;
	padding: 1em;
	float: right;
	width: 100%;
	box-sizing: border-box;
	border-radius: 1em;
}
#header #search #ajaxSearch_form #ajaxSearch_input {
	font-family: 'Lato', Arial, "Helvetica Neue", Helvetica, sans-serif;
	float: left;
	margin: 0em;
	padding: 0em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 90%;
	color: #626262;
	font-style: italic;
}
#header #search #ajaxSearch_form #ajaxSearch_submit {
	margin: 0em;
	padding: 0em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
}


/* primary navigation */
#navigation {
	max-width: 960px;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	list-style-image: none;
	list-style-type: none;
	clear: both;
	font-family: 'Nunito', Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 1.7em;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0em;
	z-index: 5;
	position: relative;
	display: table;
	width: 100%;
}
#navigation li {
	position: relative;
	margin: 0em;
	padding: 0em;
	display: table-cell;
	text-align: center;
}
#navigation li ul, #navigation li ul li {
	float: left;
	position: relative;
	margin: 0em;
	padding: 0em;
	display: block;
	text-align: left;
}
#navigation li a {
	display: block;
	position: relative;
	color: #333333;
	text-decoration: none;
	padding-top: 1em;
	padding-right: 1.5em;
	padding-bottom: 1em;
	padding-left: 1.5em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#navigation li:hover a {
	background-color: #EEECE2;
}

/* primary navigation - drop down menu */
#navigation li ul {
	background-color: #EEECE2;
	list-style: none;
	position: absolute;
	left: -9999px;
	width: 300px;
	font-size: 1em;
	line-height: 1.4em;
	text-transform: none;
	font-weight: normal;
	opacity: 0;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
#navigation li:hover ul {
	left: 0px;
	opacity: 1;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #9B9269;
}
#navigation li ul li {
	width: 100%;
}
#navigation li ul li a, #navigation li ul li a:visited {
	margin: 0em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
}
#navigation li ul li a:hover  {
	color: #fff;
	background-color: #C63;	
}
#navigation li ul .here a, #navigation li ul .current a {
	font-weight: bold;
	color: #C63;
}

/* banners */
#banner, #banner-homepage {
	margin: 0em;
	padding: 0em;
	clear: both;
	float: left;
	width: 100%;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #9B9269;
	overflow: hidden;
}
#banner {
	max-height: 300px;
	/* responive image placeholder - prevents content shifting down after image loads */
	height: 0px;
	padding-bottom: 15.625%;
	background-image: url(../images/canvas-background.jpg);
}
#banner-homepage {
	max-height: 400px;
	/* responive image placeholder - prevents content shifting down after image loads */
	height: 0px;
	padding-bottom: 20.83%;
	background-image: url(../images/canvas-background.jpg);
}

/* flexslider */
#banner-homepage .slides  {
	margin: 0em;
	padding: 0em;
	list-style-type: none;
}
#banner-homepage .slides li {
	z-index: 0 !important; /* fixes FlexSlider slideshow from overlapping town seal */
}

/* sub page navigation */
#sidebar {
	float: left;
	width: 21.25%;
	position: relative;
	margin-top: 2em;
	margin-bottom: 2em;
	margin-right: 5%;
	margin-left: 0em;
}
	
/* sub page navigation - level 1 */
#sidebar ul {
	margin: 0em;
	font-size: 1.4em;
	list-style-type: none;
	line-height: 1.6em;
	float: left;
	width: 100%;
	position: relative;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	list-style-position: outside;
	list-style-image: none;

}
#sidebar ul li {
	margin: 0em;
	width: 100%;
	float: left;
	padding: 0em;
	position: relative;
}
#sidebar ul li a, #sidebar ul li a:visited {
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	text-decoration: none;
	margin: 0em;
	display: block;
	position: relative;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
}
#sidebar ul li a:hover {
	background-color: #CC6633;
	color: #FFF;
}
#sidebar ul li .here, #sidebar ul li span {
	display: block;
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	text-decoration: none;
	position: relative;
	font-weight: bold;
	color: #C63;
	box-sizing: border-box;
	font-style: italic;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
}

/* sub page navigation - level 2 */
#sidebar ul ul {
	margin: 0em;
	padding: 0em;
	font-size: 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sidebar .level2.active {
	font-weight: bold;
	background-image: url(../images/nav-arrow-down.png);
	background-repeat: no-repeat;
	background-position: right 1.5em center;
	background-color: #9B9269;
	color: #FFF;
}
#sidebar .current .here {
	color: #FFF;
	display: block;
	padding-top: 0.5em;
	padding-right: 2em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	text-decoration: none;
	position: relative;
	background-color: #9B9269;
	font-weight: bold;
	background-image: url(../images/nav-arrow-down.png);
	background-repeat: no-repeat;
	background-position: right 1.5em center;
}

/* sub page navigation - level 3 */
#sidebar ul ul ul {
	font-weight: normal;
	background-color: #F5F5F5;
}
#sidebar ul ul ul .here {
	color: #CC6633;
	display: block;
	text-decoration: none;
	position: relative;
	font-weight: bold;
	font-style: italic;
}
#sidebar li.level2.active.open {
	background-color: #E0E0E0;
}
#sidebar .level2.active.open a {
	background-image: url(../images/nav-arrow-down.png);
	background-repeat: no-repeat;
	background-position: right 1.5em center;
}
#sidebar .level2.active.open .level3 a {
	background-image: none;	
}


/* breadcrumbs */
#content #crumb-nav ul {
	font-size: 1.2em;
	line-height: 1.6em;
	list-style-type: none;
	padding-right: 0em;
	padding-left: 0em;
	padding-top: 0em;
	padding-bottom: 0em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e0e0e0;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 2em;
	margin-left: 0em;
	clear: both;
	float: left;
	width: 100%;
}
#content #crumb-nav li {
	float: left;
	padding-top: 0em;
	padding-right: 2em;
	padding-bottom: 0em;
	padding-left: 0em;
	background-image: url(../images/breadcrumb-break.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: 0em;
	margin-right: 0.5em;
	margin-bottom: 1em;
	margin-left: 0em;
}
#content #crumb-nav a, #content #crumb-nav a:visited {
	color: #666666;
}
#content #crumb-nav a:hover {
	color: #CC6633;
	text-decoration: underline;
}
#content #crumb-nav .active  {
	font-weight: bold;
	color: #333;
	background-image: none;
}

/* main content block */
#content, #content-cat-list {
	width: 100%;
	float: left;
}

/* columns */
#content.column {
	max-width: 73.75%;
}
#content .col3 {
	max-width: 33%;
	float: left;
	width: 100%;
}
#content .col3 ul {
	list-style-type: none;	
}


/* home page */
.fp-column-1, .fp-column-2 {
	float: left;
	padding-top: 2em;
	padding-bottom: 2em;
}
.fp-column-1 {
	width: 30%;
}
.fp-column-2 {
	width: 65%;
	margin-right: 5%;
	box-sizing: border-box;
}

/* news */
.fp-column-1 .tip, .tip, .fp-column-2 .tip, .tip {
	font-size: 1.4em;
	line-height: 1.6em;
	font-style: italic;
}
#content .fp-column-1 p, #content .fp-column-2 p {
	margin-top: 1em;	
}
#events, #meetings {
	padding: 2em;
	box-sizing: border-box;
}
#content .news-block {
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #E0E0E0;
	padding-top: 1.5em;
	clear: left;
	margin: 0em;
	padding-bottom: 1.5em;
}
#content .news-block .published {
	font-size: 1.1em;
	line-height: 1.4em;
	color: #999;
	padding: 0em;
	display: block;
	clear: none;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0.5em;
	margin-left: 0em;
}
#content .news-block p {
	padding-bottom: 0em;
	margin-top: 0.5em;
	margin-bottom: 0em;
}
#content .news-block img {
	float: left;
	padding-right: 2em;
	padding-bottom: 2em;
}
#content .news-block h3 {
	margin: 0em;
	padding: 0em;
	font-size: 1.4em;
	line-height: 1.6em;
	color: #333;
	clear: none;
}
#content .news-event, .news-event  {
	padding-top: 1.5em;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #E0E0E0;
	margin: 0em;
	padding-bottom: 1.5em;
}
#content .news-event h3, .news-event h3 {
	font-size: 1.4em;
	line-height: 1.2em;
	padding: 0em;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0.5em;
	margin-left: 0em;
}
#content .news-event h3.canceled {
	color: #333;
}
#content .news-event p, .news-event p {
	font-size: 1.2em;
	line-height: 1.4em;
	padding: 0em;
	font-style: italic;
	margin-top: 0.5em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
}
#content .news-event small, .news-event small {
	color: #195750;
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: bold;
	margin: 0em;
	padding: 0em;
}

/* news article */
#content p.posted-on-date {
	margin-bottom: 2em;
	background-color: #F5F5F5;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #9B9269;
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	clear: both;
	}

/* EVENTS & MEETINGS LIST */
#events-meetings {
	padding: 2em;
	box-sizing: border-box;
	/* background-color: #F5F5F5; */
}
#events-meetings .news-event { 	
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #E0E0E0;
} 
	
	
/* action button - home page */
#action-buttons-overlay {
	clear: both;
	position: relative;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: -133px;
	margin-left: 0em;
	bottom: 133px;
	float: left;
	width: 100%;
	background-image: url(../images/action-bar-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
}
#action-buttons {
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	max-width: 960px;
	text-align: center;
	padding: 0em;
	list-style-type: none;
}
#action-buttons li {
	display: block;
	width: 16.6%;
	float: left;
	position: relative;
	margin: 0em;
	padding: 0em;
}
#action-buttons li a, #action-buttons li a:visited {
	display: block;
	padding: 0.5em;
	margin: 0.5em;
	font-size: 1.6em;
	text-decoration: none;
	font-weight: bold;
	color: #195750;
}
#action-buttons li a:hover {
	/* use? */
}
#action-buttons li img {
	clear: both;
	display: block;
	margin-right: auto;
	margin-left: auto;
	border-radius: 50%;
	border: 3px solid #FFFFFF;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	background-color: #195750;
	padding: 1em;
	margin-bottom: 1em;
	}
#action-buttons li a:hover img {
	background-color: #9B9269;	
	}

/* category list out - departments and boards */
#content-cat-list ul {
	margin: 0em;
	list-style-type: none;
	font-size: 1.6em;
	line-height: 1.8em;
	text-align: center;
	padding: 0em;
}
#content-cat-list li {
	float: left;
	width: 50%;
	box-sizing: border-box;
}
#content-cat-list li a, #content-cat-list li a:visited {
	border: 3px solid #EEECE2;
	border-radius: 1em;
	display: block;
	color: #195750;
	text-decoration: none;
	margin: 0.5em;
	font-weight: bold;
	background-image: url(../images/icons/chevron-right-small.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	padding-top: 0.5em;
	padding-right: 2em;
	padding-bottom: 0.5em;
	padding-left: 2em;
}
#content-cat-list li a:hover {
	background-color: #9B9269;
	color: #FFF;
	border-top-color: #9B9269;
	border-right-color: #9B9269;
	border-bottom-color: #9B9269;
	border-left-color: #9B9269;
}
	
/* site content */
#content h1, #content-cat-list h1 {
	font-size: 3em;
	line-height: 1.4em;
	padding: 0em;
	clear: both;
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: 0.5em;
	margin-left: 0em;
	color: #333;
}
#content h2, #events h2, #meetings h2, #events-meetings h2, .fp-column-1 h2 {
	color: #CC6633;
	font-size: 2em;
	line-height: 1.4em;
	margin: 0em;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
	clear: left;
}
#content h3 {
	color: #195750;
	font-size: 1.6em;
	line-height: 1.6em;
	margin: 0em;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
	clear: left;
}
#content h4 {
	color: #9B9269;
	font-size: 1.4em;
	line-height: 1.6em;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0.5em;
	padding-left: 0em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 1em;
	margin-left: 0em;
	clear: left;
}
#content p {
	font-size: 1.4em;
	line-height: 1.6em;
	padding-top: 0em;
	padding-bottom: 2em;
	margin: 0em;
	padding-right: 0em;
	padding-left: 0em;
}
#content blockquote {
	font-size: 1.4em;
	line-height: 2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	padding: 2em;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 2em;
	margin-left: 0em;
	color: #9B9269;
	border: 4px solid #EEECE2;
	clear: left;
}
#content blockquote p {
	font-size: 1em;
	clear: left;
}
#content blockquote p:last-child {
	padding-bottom: 0em;
}
#content figure {
	margin: 0em;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 2em;
	padding-left: 0em;
}
#content figcaption {
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: bold;
	margin-top: 0.25em;
	margin-right: 0em;
	margin-bottom: 0.25em;
	margin-left: 0em;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #626262;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 1em;
}
#content .justifyright {
	float: right;	
}
#content .justifyleft {
	float: left;	
}
#content img.justifyright {
	float: right;	
	padding-left: 2em;
	padding-bottom: 2em;
}
#content img.justifyleft {
	float: left;
	padding-right: 2em;
	padding-bottom: 2em;
}
#content .attention, #content .alert, #content .info, #content .help {
	background-repeat: no-repeat;
	background-position: 1em 1em;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 4em;
	margin-top: 0em;
	margin-bottom: 2em;
	overflow: hidden;
}
#content .attention {
	background-color: #FCF8E3;
	border: 1px solid #F5EAA5;
	background-image: url(../images/icons/attention.png);
}
#content .alert {
	background-color: #CC6666;
	color: #FFF;
	font-weight: bold;
	background-image: url(../images/icons/alert.png);
}
#content .info {
	background-color: #DFF0D8;
	color: #468847;
	overflow: hidden;
	background-image: url(../images/icons/info.png);
	border: 1px solid #A9D795;
}
#content .help {
	background-color: #D9EDF7;
	color: #3a87ad;
	border: 1px solid #BCE8F1;
	background-image: url(../images/icons/help.png);
}

/* BUTTONS */

#content .button a, #content .button :visited, #content .button-soft a, #content .button-soft :visited {
	text-decoration: none;
	display: block;
	text-align: center;
	font-weight: bold;
	background-image: url(../images/icons/chevron-right-small.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	padding-top: 1em;
	padding-right: 4em;
	padding-bottom: 1em;
	padding-left: 2em;
	overflow: hidden;
	border-radius: 1em;
}
#content .button a:hover, #content .button-soft a:hover {
	text-decoration: none;
}

#content .button a, #content .button :visited {
	color: #EEECE2;
	background-color: #195750;;
}
#content .button a:hover {
	background-color: #9B9269;
}
#content .button-soft a, #content .button-soft :visited {
	color: #195750;
	border: 3px solid #EEECE2;
}
#content .button-soft a:hover {
	background-color: #9B9269;
	color: #FFF;
	border-top-color: #9B9269;
	border-right-color: #9B9269;
	border-bottom-color: #9B9269;
	border-left-color: #9B9269;
}

#content .button-wrapper {
	width: 100%;
	display: block;
	clear: both;
	float: left;
	margin-bottom: 2em;
}
#content .button.prev, #content .button.next {
	font-size: 1.2em;
	line-height: 1em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	box-sizing: border-box; 
}
#content .button.prev {
	float: left;
	margin-right: 2em;
}
#content .button.next {
	float: right;
	margin-left: 2em;
}
#content .button.prev a {
	text-align: left;
	background-image: url(../images/icons/chevron-left-small.png);
	background-position: 5% center;
	padding-right: 2em;
	padding-left: 4em;
}
#content .button.next a {
	text-align: right;
	background-image: url(../images/icons/chevron-right-small.png);
	background-position: 95% center;
}

/* Collapsible Content */
#content .wrap-collabsible {
  margin-bottom: 1.2rem 0;
}

#content input[type='checkbox'] {
  display: none;
}

#content .lbl-toggle {
  display: block;

  font-weight: bold;
  font-family: 'Nunito', Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 1.5em;
  text-transform: uppercase;
  text-align: center;

  padding: 1rem;

  /* color: #CC6633; */
  background: #9B9269;

  cursor: pointer;

  border-radius: 7px;
  transition: all 0.25s ease-out;
}

#content .lbl-toggle:hover {
  color: white;
}

#content .lbl-toggle::before {
  content: ' ';
  display: inline-block;

  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid currentColor;
  vertical-align: middle;
  margin-right: .7rem;
  transform: translateY(-2px);

  transition: transform .2s ease-out;
}

#content .toggle:checked + .lbl-toggle::before {
  transform: rotate(90deg) translateX(-3px);
}

#content .collapsible-content {
  max-height: 0px;
  overflow: hidden;
  transition: max-height .25s ease-in-out;
}

#content .toggle:checked + .lbl-toggle + .collapsible-content {
  max-height: 960px;
}

#content .toggle:checked + .lbl-toggle {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

#content .collapsible-content .content-inner {
  background: #EEECE2;
  border-bottom: 1px solid #9B9269;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  padding: .5rem 1rem;
}


/* lists */
#content ul, #content ol {
	font-size: 1.4em;
	line-height: 1.6em;
	color: #626262;
	margin: 0em;
	padding-top: 0em;
	padding-right: 2em;
	padding-bottom: 2em;
	padding-left: 2em;
}
#content ul ul, #content ul ul ul, #content ul ul ul ul, #content ul ul ul ul ul, #content ol ol, #content ol ol ol, #content ol ol ol ol, #content ol ol ol ol ol, #content ul ol, #content ol ul { /* fixes font size nesting on lists */
	font-size: 1em;
	padding-bottom: 0em;
}
#content li {
	padding: 0.25em;
}	

/* fire dept staff */
#content .staff-list {
	list-style-type: none;
	margin: 0em;
	padding: 0em;
	float: left;
	width: 100%;
}
#content .staff-list li {
	float: left;
	width: 22%;
	padding: 1.5%;
	height: 15em;
	text-align: center;
}
#content .staff-list li:hover {
    opacity: 0.6; /* css standard */
    filter: alpha(opacity=60); /* internet explorer */
}
#content .staff-list li p {
	font-size: 0.9em;
	text-align: center;
	line-height: 1.6em;
	margin: 0em;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 1.5em;
	padding-left: 0em;
}
#content #staff-title {
	background-color: #F5F5F5;
	float: left;
	width: 100%;
	padding-bottom: 2em;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #9B9269;
	margin-bottom: 2em;
}
#content #staff-title h2 {
	color: #333;
	margin: 0em;
	font-style: italic;
	font-weight: normal;
	clear: none;
	font-size: 3em;
	line-height: 1.2em;
	padding-top: 1em;
	padding-right: 2em;
	padding-bottom: 0.5em;
	padding-left: 0em;
	position: relative;
}
#content #staff-title img {
	float: left;
	clear: none;
	border-radius: 0em 0em 2em 2em;
	-moz-border-radius: 0em 0em 2em 2em;
	-webkit-border-radius: 0em 0em 2em 2em;
	background-color: #006699;
	margin-right: 4em;
	margin-left: 4em;
}
#content #staff-title .button, #content #staff-title .button:visited {
	color: #fff;
	background-color: #195750;
	display: block;
	text-decoration: none;
	position: relative;
	float: left;
	margin-top: 2em;
	margin-right: 0em;
	margin-bottom: 2em;
	margin-left: 0em;
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	border-radius: 0.5em;
}
#content #staff-title .button:hover {
	color: #fff;
	background-color: #9B9269;
}
#content #staff-title ul {
	margin: 0em;
	padding: 0em;
	float: left;
	position: relative;
	list-style-image: none;
	list-style-type: none;
}
#content #staff-title ul li {
	margin: 0em;
	padding: 0em;
	float: none;
	position: relative;
}

/* tables */
#content table {
	padding: 0em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 1.4em;
	line-height: 1.6em;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 2em;
	margin-left: 0em;
}
#content caption {
	color: #FFF;
	background-color: #195750;
	margin: 0em;
	padding: 1em;
	font-style: italic;
	}
#content tr:nth-child(odd) {
	background-color: #F5F5F5;
}
#content th {
	padding: 0.5em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #fff;
	background-color: #9B9269;
	margin: 0em;
}
#content td {
	margin: 0em;
	padding: 1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEECE2;
}

/* info block */
#content #info-block {
	width: 30%;
	background-color: #F5F5F5;
	padding: 2em;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 4em;
	margin-left: 5%;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #9B9269;
	float: right;
	box-sizing: border-box;
}
#content #info-block dt {
	font-size: 1.8em;
	line-height: 1.6em;
	font-weight: bold;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0.5em;
	padding-left: 0em;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #E0E0E0;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0.5em;
	margin-left: 0em;
}
#content #info-block dd {
	font-size: 1.4em;
	line-height: 1.6em;
	margin: 0em;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
}

/* content container */

#content .container {
	float: left;
	width: 65%;
}


/* FORMS */

#content form {
	margin-bottom: 2em;
	padding: 4em;
	border: 3px solid #EEECE2;
	clear: both;
}
#content form input, #content form select, #content form textarea {
	border: 1px solid #CCC;
	padding: 0.5em;
}
#content form .form_submit_button {
	font-weight: bold;
	color: #FFF;
	background-color: #195750;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 1em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 2em;
}
#content form .form_submit_button:hover {
	background-color: #9B9269;
}
#content .errors {

	clear: both;
	color: #900;
}

#content label {
	clear: both;
	display: block;
	font-size: 1.4em;
	line-height: 1.6em;
	color: #333;
	padding-top: 0.5em;
	padding-right: 0em;
	padding-bottom: 0.5em;
	padding-left: 0em;
}

/* search results */
.search_result {
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: 1em;
	margin-left: 0em;
	border: 1px solid #E0E0E0;
	background-repeat: no-repeat;
	background-position: 2em 2em;
	padding-top: 2em;
	padding-right: 2em;
	padding-bottom: 2em;
	padding-left: 9em;
}
.search_result.doc {
	background-image: url(../images/icons/doc.png);
}
.search_result.file {
	background-image: url(../images/icons/file.png);
}
.search_result.ext {
	background-image: url(../images/icons/ext.png);
}
.search_result .search_breadcrumb {
	clear: both;
	display: block;
	font-size: 1.2em;
	line-height: 1.4em;
	margin: 0em;
	padding: 0em;
}
.search_result .search_published {
	clear: both;
	display: block;
	font-size: 1.4em;
	line-height: 1.6em;
	color: #999;
}
.search_result .search_title {
	margin: 0em;
	padding: 0em;
	font-size: 2em;
	line-height: 1.4em;
}
.search_result p {
	
}
.ajaxSearch_highlight {
	background-color: #FF9;	
}
.paging1 {
	font-size: 1.2em;
	line-height: 1.6em;
	text-align: center;
}
.paging1 a, .paging1 a:visited {
	margin: 6px;
	padding: 5px;
	border: 1px solid #E0E0E0;
	font-weight: bold;
	text-transform: uppercase;
	color: #C63;
	text-decoration: none;
}
.paging1 a:hover {
	color: #FFF;
	background-color: #C63;	
}

/* footer */
#footer-wrapper {
	background-color: #EEECE2;
	float: left;
	width: 100%;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
	margin-top: 4em;
}
#footer {
	font-size: 1.2em;
	line-height: 1.4em;
	max-width: 960px;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	clear: both;
	overflow: visible;
	padding: 0em;
}
#footer .column {
	float: left;
	min-width: 230px;
	padding: 2em;
	box-sizing: border-box;
	width: 25%;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
}
#footer ul {
	list-style-type: none;
	margin: 0em;
	padding: 0em;
}
#footer ul li {
	margin: 0em;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0.5em;
	padding-left: 0em;
}
#footer p {
	padding: 0em;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 1em;
	margin-left: 0em;
}
#footer p a, #footer ul a, #footer ol a, #footer p a:visited, #footer ul a:visited, #footer ol a:visited {
	color: #CC6633;
	text-decoration: none;
}
#footer p a:hover, #footer ul a:hover, #footer ol a:hover {
	color: #333333;
	text-decoration: underline;
}
#footer #copyright {
	margin: 0em;
	list-style-type: none;
	font-size: 0.9em;
	width: 100%;
	max-width: 960px;
	text-align: center;
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
	float: left;
}
#footer #copyright li {
	float: left;
	padding: 2em;
	margin: 0em;
}


/* respsonive navigation trigger */
#responsive-nav .trigger-nav {
	text-decoration: none;
	color: #CC6633;
	text-align: center;
	display: none;
	clear: both;
	padding: 1em;
	background-color: #EEECE2;
	font-size: 1.6em;
}
#responsive-nav .trigger-nav:hover {
	cursor: pointer;
}


/* responsive styles */
@media only screen and (max-width: 960px) {
	
#header, #content {
	padding-left: 2em;
	padding-right: 2em;
	box-sizing: border-box;
}
#navigation li {
	display:block;
	text-align: left;
}
#navigation li ul {
	display:none;
}
.fp-column-1, .fp-column-2 {
	width: 47.5%;
}
#guide {
	width: 100%;
	max-width: 100%;
}
#guide li {
	width: 100%;
}
#footer .column {
	width: 100%;
	padding: 2em;
	box-sizing: border-box;
}
/* respsonive navigation trigger - extended */
#navigation.responsive-active{
	/* if javascript is enabled, menu can be safetly hidden */
	display: none;
}
#responsive-nav a.trigger-nav {
	/* show the menu button */
    display: block;
}
#navigation.show-nav {
    display: block;
}

}

@media only screen and (max-width: 768px) {
#emergency-notice {
	background-image: none;
	padding-right: 1em;
	padding-left: 1em;
}
#header #logo, #header #search, #blackboard {
	position: relative;
	float: left;
	width: 100%;
	clear: both;
	margin: 0em;
	padding: 0em;	
}
#header #logo #town_seal {
	position: relative;
	top: 0px;
	margin-top: 0em;
	max-width: 25%;
}
#header #logo img {
	max-width: 50%;
}
#header a {
	clear: both;
	display: block;
}
#header #logo {
	width: 100%;
	text-align: center;
}
#action-buttons-overlay {
	margin: 0em;
	bottom: 0px;	
}
#action-buttons-overlay li {
	width: 100%;
}
#action-buttons-overlay img {
}
.fp-column-1, .fp-column-2 {
	width: 100%;
	margin: 0%;
}
#sidebar {
	width: 100%;	
}
#banner, #banner-homepage {
	display: none;
}
/* content container */
#content #info-block, #content .container {
	float: left;
	width: 100%;
	margin-left: 0%;
}
#content.column {
	max-width: 100%;
}
#content .col3 {
	max-width: 100%;
	float: none;
	width: 100%;
}

#content-cat-list li {
	width: 100%;
}

/* fire dept staff */
#content #staff-title {
	box-sizing: border-box;
	padding-top: 0em;
	padding-right: 2em;
	padding-bottom: 2em;
	padding-left: 2em;
	text-align: center;
}
#content #staff-title h2 {
	clear: both;
	margin: 0em;
	padding: 1em;
}
#content #staff-title img {
	margin: 0em;
	padding: 0em;	
}
#content #staff-title img, #content #staff-title ul, #content #staff-title .button  {
	float: none;
	clear: both;
}

/* prev next button */
#content .button.prev, #content .button.next {
	width: 100%;
	margin-right: 0em;
	margin-left: 0em;
}

}
